Problème avec la version 6.2.3-25423 du DSM et PhotoStation

Source : Synology Community

Un problème a été identifié affectant Photo Station (v6.8.12-3496 et versions antérieures) en combinaison avec DSM v6.2.3-25423 : la connexion peut échouer en invitant “Le nom d’utilisateur ou le mot de passe n’est pas valide. Veuillez réessayer.” lorsque le nom d’utilisateur et le mot de passe correct sont entrés.

Le problème se rencontre lorsque les conditions suivantes sont remplies:

  1. Le DSM a été mis à jour vers la version 6.2.3-25423.

  2. La protection des comptes dans “Panneau de configuration” > “Sécurité” > “Compte” est activée

  3. La version utilisée de Photo Station est la 6.8.12-3496 ou une version antérieure.

Le support Synology indique que lorsque problème sera résolu dans la prochaine version de Photo Station. Afin de résoudre le problème dans l’immédiat, Synology propose :

  1. D’installer le patch 6.8.13-3498 du paquet PhotoStation pour résoudre le problème. Le patch est disponible ici sur un serveur Synology Community. Vous devez utiliser la version spécifique pour le processeur de votre NAS.

  2. Ou de désactiver temporairement la protection des comptes jusqu’à ce que la version officielle de Photo Station.